RubyGems Navigation menu

brightbox-cli 4.1.0

Scripts to interact with the Brightbox cloud API

Versions:

  1. 4.1.0 - August 31, 2022 (178 KB)
  2. 4.0.0 - August 01, 2022 (177 KB)
  3. 4.0.0.rc2 - July 28, 2022 (177 KB)
  4. 3.3.0 - September 17, 2021 (162 KB)
  5. 3.2.0 - November 30, 2020 (162 KB)
Show all versions (64 total)

Runtime Dependencies (9):

  • dry-inflector = 0.2.0
  • fog-brightbox >= 1.8.0
  • fog-core < 2.0
  • gli ~> 2.21
  • highline ~> 1.6
  • hirb ~> 0.6
  • i18n >= 0.6, < 1.11
  • mime-types ~> 3.0
  • multi_json ~> 1.11
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • John Leach, Paul Thornthwaite

    SHA 256 checksum:

    7c9663148c0ea9e9649b82a0b7cca52415db4a1bef439447afefe48b66deb86e

    Total downloads 144,304

    For this version 224

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    New versions require MFA: true

    Version published with MFA: true

    Links: